#### Description:

This function returns the current value of the ActiveUnit flag for a Frame. See the description of the astSetActiveUnit function for a description of the ActiveUnit flag.

#### Synopsis

int astGetActiveUnit( AstFrame ∗this )

#### Parameters:

##### this

Pointer to the Frame.

#### Returned Value

##### astGetActiveUnit

The current value of the ActiveUnit flag.

#### Notes:

- A zero value will be returned if this function is invoked with the AST error status set, or if it should fail for any reason.

Copyright (C) 2021 East Asian Observatory